.version.index /* version checker */
{
	color: #0000F8;
	background-color: #406393;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 950px;
	min-height: 967px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #EBEBEB;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -37px;
	margin-bottom: -5px;
}

#u521
{
	z-index: 22;
	width: 2808px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: -37px;
	left: -929px;
}

#u526
{
	z-index: 23;
	width: 2808px;
	border-style: none;
	border-color: transparent;
	background-color: #4A8DE9;
	background-color: rgba(29, 113, 228, 0.8);
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(29, 113, 228, 0.8);
}

#u527
{
	z-index: 24;
	width: 62px;
	background-color: transparent;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 949px;
}

#u525-7
{
	z-index: 26;
	width: 458px;
	min-height: 29px;
	background-color: transparent;
	font-size: 29px;
	color: #FFFFFF;
	line-height: 33px;
	letter-spacing: 1px;
	text-align: left;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 1021px;
}

#u525-2
{
	letter-spacing: 8px;
}

#u525-4
{
	letter-spacing: 3px;
}

#u523-4
{
	z-index: 33;
	width: 43px;
	min-height: 25px;
	background-color: transparent;
	font-size: 20px;
	color: #FFFFFF;
	line-height: 24px;
	letter-spacing: 1px;
	text-align: left;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 1623px;
}

#u522-4
{
	z-index: 37;
	width: 66px;
	min-height: 25px;
	background-color: transparent;
	font-size: 20px;
	color: #FFFFFF;
	line-height: 24px;
	letter-spacing: 1px;
	text-align: left;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 1699px;
}

#u524-4
{
	z-index: 41;
	width: 62px;
	min-height: 25px;
	background-color: transparent;
	font-size: 20px;
	color: #FFFFFF;
	line-height: 24px;
	letter-spacing: 1px;
	text-align: left;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 1797px;
}

#u523-4:hover,#u522-4:hover,#u524-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 34px -10000px 0px 0px;
}

#u523-4:hover p,#u522-4:hover p,#u524-4:hover p
{
	color: #1456AF;
	visibility: inherit;
}

#u508
{
	z-index: 20;
	width: 950px;
	background-color: transparent;
	position: relative;
}

#pu297-14
{
	width: 0.01px;
	margin-left: 45px;
	margin-top: 22px;
}

#u297-14
{
	z-index: 6;
	width: 377px;
	min-height: 299px;
	background-color: transparent;
	color: #434343;
	text-align: left;
	position: relative;
	margin-right: -10000px;
}

#u297-2
{
	font-size: 32px;
	line-height: 38px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u297
{
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
}

#u297-3
{
	font-size: 18px;
	line-height: 22px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u297-5
{
	font-size: 18px;
	line-height: 22px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
}

#u297-6,#u297-8,#u297-9,#u297-11
{
	font-size: 16px;
	line-height: 19px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u297-12
{
	font-size: 16px;
	line-height: 19px;
}

#pu708-12
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 61px;
	margin-left: 461px;
}

#u708-12
{
	z-index: 45;
	width: 399px;
	min-height: 156px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	color: #434343;
	text-align: left;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u708-2
{
	font-weight: bold;
}

#u866
{
	z-index: 68;
	width: 144px;
	background-color: transparent;
	margin-left: 128px;
	margin-top: 25px;
	position: relative;
}

#u866_img
{
	padding-right: 1px;
}

#u781
{
	z-index: 57;
	width: 267px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 342px;
	margin-top: 45px;
	position: relative;
}

#u775
{
	z-index: 66;
	width: 36px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u775_img
{
	padding-bottom: 1px;
}

#u750
{
	z-index: 58;
	width: 230px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 37px;
}

#u751-7
{
	z-index: 59;
	width: 230px;
	min-height: 28px;
	background-color: transparent;
	font-size: 39px;
	line-height: 39px;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u751
{
	color: #1D71E4;
}

#u751-3,#u751-5
{
	color: #434343;
}

#u455-4
{
	z-index: 2;
	width: 749px;
	min-height: 25px;
	margin-left: 100px;
	margin-top: 87px;
}

body
{
	position: relative;
	min-width: 952px;
	padding-top: 35px;
	padding-bottom: 36px;
}

